Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.mappers.som

Self-organizing map (SOM) mapper.

Functions

`accepts_dataset_as_samples`(fx) | Decorator to extract samples from Datasets.

Classes

`Mapper`(**kwargs) | Basic mapper interface definition.
`SimpleSOMMapper`(kshape, niter[, ...]) | Mapper using a self-organizing map (SOM) for dimensionality reduction.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »